<?php

namespace Database\Seeders;

use App\Models\Segment;
use Illuminate\Database\Seeder;

class SegmentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $sements = [
            ['name' => 'global', 'description' => ''],
            ['name' => 'terrain', 'description' => ''],
        ];

        foreach ($sements as $st) {
            Segment::create($st);
        }
    }
}
